.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}

.alignright {
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;

}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

#map{
	
	display: none
	
}

.header_menu .current_page_item > a, .header_menu .current-post-ancestor > a, .header_menu .current-menu-item > a,
.header_menu .current-page-ancestor > a, .header_menu .current-menu-ancestor > a, .header_menu .current-menu-parent > a
{ color: #1183F8 !important; }

.footer_menu_list .current_page_item > a, .footer_menu_list .current-post-ancestor > a, .footer_menu_list .current-menu-item > a,
.footer_menu_list .current-page-ancestor > a, .footer_menu_list .current-menu-ancestor > a, .footer_menu_list .current-menu-parent > a
{ color: #fff !important; }

.footer_menu_list_bottom .current_page_item > a, .footer_menu_list_bottom .current-post-ancestor > a, .footer_menu_list_bottom .current-menu-item > a,
.footer_menu_list_bottom .current-page-ancestor > a, .footer_menu_list_bottom .current-menu-ancestor > a, .footer_menu_list_bottom .current-menu-parent > a
{ color: #FF8412 !important; }

.wpcf7-not-valid-tip { display:none !important; }
.wpcf7-response-output { margin:15px 0 0 0 !important; text-align:center; font-size: 13px; }
.wpcf7-not-valid { border: 1px solid #C00 !important; }

.page_404 .section_article_inner { max-width: 100%; text-align: center !important; padding: 100px 0; }